PENGADIAN EMAS - Bug #14805

Android[EMAS][REGISTRATION][KTP] M2U Crashed when tap "Ambil Foto E-KTP" ###8819
17 November 2022 04:24 PM - yap chekying

Status: Closed Start date: 17 November 2022
Priority: Urgent Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

M2U Crashed when tap "Ambil Foto E-KTP"

UID: UATMDL21
Password : Mbi123456
Android Version : 12

Something went wrong with M2U ID UAT

M2U ID UAT closed because this app has a bug.

Try updating this app after its developer provides a
fix for this error.

Got it
History

#1 - 21 November 2022 12:02 PM - Hao Ter Tai
- Status changed from New to Pending Information

- Assignee changed from Hao Ter Tai to yap chekying

#2 - 21 November 2022 02:07 PM - yap chekying
- Status changed from Pending Information to Pending UAT

#3 - 21 November 2022 02:14 PM - yap chekying
- Status changed from Pending UAT to Pending Close

#4 - 22 November 2022 10:25 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester
